| 0.9.9 API documenation

Functions
vector_angle.hpp File Reference

Go to the source code of this file.

## Functions
template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL T | angle (vec< L, T, Q > const &x, vec< L, T, Q > const &y)
template<typename T , qualifier Q>
GLM_FUNC_DECL T | orientedAngle (vec< 2, T, Q > const &x, vec< 2, T, Q > const &y)
template<typename T , qualifier Q>
GLM_FUNC_DECL T | orientedAngle (vec< 3, T, Q > const &x, vec< 3, T, Q > const &y, vec< 3, T, Q > const &ref)

## Detailed Description

GLM_GTX_vector_angle

See also
  Core features (dependence)
  GLM_GTX_quaternion (dependence)
  gtx_epsilon (dependence)

Definition in file vector_angle.hpp.